devguard
Asset reviewsId

Update a asset review by id.

PATCH
/asset-reviews/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/asset-reviews/string/" \  -H "Content-Type: application/json" \  -d '{    "title": "string",    "coordinatorId": "string"  }'
{  "id": "string",  "shortId": -9007199254740991,  "title": "string",  "notes": "string",  "createdAt": "string",  "finishedAt": "string",  "deadline": "string",  "archivedAt": "string",  "priorityFilter": "ALL",  "organizationId": "string",  "coordinatorId": "string"}

How is this guide?